<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.persistence/1">
    <module_version install_time="1416341145656" last="true" origin="installer" specification_version="1.25.1">
        <file crc="1874365929" name="config/Modules/org-netbeans-modules-maven-persistence.xml"/>
        <file crc="1273078747" name="modules/locale/org-netbeans-modules-maven-persistence_ja.jar"/>
        <file crc="682876653" name="modules/locale/org-netbeans-modules-maven-persistence_pt_BR.jar"/>
        <file crc="1796292734" name="modules/locale/org-netbeans-modules-maven-persistence_ru.jar"/>
        <file crc="551261496" name="modules/locale/org-netbeans-modules-maven-persistence_zh_CN.jar"/>
        <file crc="1253442200" name="modules/org-netbeans-modules-maven-persistence.jar"/>
    </module_version>
</module>
